<component name="libraryTable">
  <library name="Maven: com.github.jsqlparser:jsqlparser:4.4">
    <CLASSES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/com/github/jsqlparser/jsqlparser/4.4/jsqlparser-4.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/com/github/jsqlparser/jsqlparser/4.4/jsqlparser-4.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/com/github/jsqlparser/jsqlparser/4.4/jsqlparser-4.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>